@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 400;
  src: local('Podkova'), local('Podkova-Regular'), url(http://fonts.gstatic.com/s/podkova/v8/E0T5zu6Y9VgTSywiWVWk7Q.woff) format('woff');
}
@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 700;
  src: local('Podkova Bold'), local('Podkova-Bold'), url(http://fonts.gstatic.com/s/podkova/v8/2jQxAnybA2Euoel-lC6TCRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

.container {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
  display: block;
  height: 100%;
  margin: 0 auto;
  min-width: 320px;
  position: relative;
  width: 100%;
}
html {
  margin-top: 0px !important;
}
.border-box {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
  background: none repeat scroll center top #322e23;
	color: black;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	text-rendering: optimizelegibility;
}
.entry-content td, .comment-content td {
  border-top: 1px solid #EDEDED;
  color: #FFFFFF;
  padding: 6px 10px 6px 0;
}
body.custom-font-enabled {
  font-family: 'Lato', sans-serif;
}
.site-header {
  padding: 0px;
}
.site {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
  min-width: 320px;
  width: 100%;
}
body .site {
  box-shadow: none;
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
  width: 100%;
}

.home .site-content {
display:none;
}
a {
	color: #fff;
	cursor: pointer;
	transition:All 0.4s ease;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
	text-decoration: none;
	outline: 0;
}
a:hover, a:active, a:focus, a:visited{
  outline: 0;
	color: #fff8c8;
}
#primary article a {
  color: black;
  cursor: pointer;
  outline: 0 none;
  text-decoration: underline;
  transition: all 0.4s ease 0s;
}
#primary article a:hover {
	color: #fff;
	outline: 0;
}
a img {
	opacity: 0.8;
	transition:All 0.4s ease;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
	text-decoration: none;
}
a img:hover {
	opacity: 1;
}
.home .content p {
  color: #F9D39A;
  line-height: 19px;
}
.content p, #content p {
  color: black;
  font-size: 15px;
  margin-bottom: 25px;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
  border-radius: 3px;
  box-shadow: none;
  opacity: 1;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
  color: #757575;
  font-size: 0.857143rem;
  font-style: italic;
  line-height: 2;
  margin-bottom: 0;
  text-align: center;
}
.entry-content table, .comment-content table {
  border: none;
  font-size: 100%;
  line-height: 2;
}
.entry-content table tr {
  border: 0px solid rgb(255, 255, 255);
  font-size: 100%;
  line-height: 2;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th, .entry-content td {
  background: none repeat scroll 0 0 rgb(20, 15, 12);
  border: 1px solid rgb(38, 28, 23);
  color: rgb(255, 255, 255) !important;
  font-size: 100%;
  font-weight: bold;
  line-height: 2.18182;
  padding: 15px;
  text-transform: uppercase;
}
.site-content article {
  -moz-hyphens: auto;
  border-bottom: none;
  word-wrap: break-word;
	margin:0px;
	padding: 0px;
}
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content, .site-content {
  width: 100%;
}
body.template-front-page .site-content {
  border-radius: 0;
  width: 100%;
}
body.template-front-page #secondary {
  display: none;
}
.site-content {
  border: 1px solid rgb(32, 13, 3);
  border-radius: 20px;
  margin: 0;
}
.entry-content, .entry-summary {
  padding: 0;
}
.author-info {
  margin: 0;
  padding: 35px 0;
}
.wp-caption {
  width: 100% !important;
  text-align: center;
}
#primary iframe {

}
.widget-area {
  display: none;
  float: right;
  width: 310px;
}
#toolbar {
  background: #8e0005;
  border-bottom: 2px solid #8e0005;
  display: inline-block;
  height: 50px;
  min-width: 320px;
  text-align: center;
  width: 100%;
  line-height: 50px;
}
#header {
  background: url(../images/background.jpg) repeat scroll 0 0 rgb(0, 0, 0);
  display: inline-block;
  height: 148px;
  min-width: 320px;
  text-align: center;
  width: 100%;
}
.logo {
  height: auto;
  margin-bottom: 15px;
  margin-top: 35px;
  position: relative;
  width: auto;
	opacity: 1;
}
.logo img {
  opacity: 1;
  position: relative;
  z-index: 2;
}
#menu {
  background: url(../images/background.jpg) repeat scroll 0 0 #000;
  display: inline-block;
  height: auto;
  min-height: 54px;
  min-width: 320px;
  text-align: center;
  width: 100%;
}
#menu .toggle {
  background: url(../images/background.jpg) repeat scroll 0 0 rgb(0, 0, 0);
  border-bottom: 1px solid #8e0005;
  border-top: 10px solid #8e0005;
  box-shadow: 0 -1px #b80007;
  display: block;
  font-size: 20px;
  line-height: 55px;
  position: relative;
  z-index: 99999;
	color: #b80007;
}
.menubuttonWrapper {
	left: 0;
	margin-left: 0;
	position: relative;
	width: 100%;
}
#menubutton {
	border-top: medium none;
	margin-top: 0;
	padding-top: 0;
	position: relative;
	top: 0;
}
#menubutton.fixed {
	position: fixed;
	top: 0;
	width: 100%;
}
#menubutton {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
	position: absolute;
	top: 0;
}
#menu .toggle span {
  color: black;
}
.top-menu {
  display: inline-block;
  margin: 0 auto;
  text-align: center;
}
.top-menu > li {
	background: #8e0005;
  border: 1px solid rgb(41, 30, 27);
  border-radius: 71px;
  display: inline-block;
  margin: 8px;
}
.top-menu > li:hover {
  background: none repeat scroll 0 0 #151515;
}

#menu .navigation .top-menu a {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  height: 87px;
  line-height: 124px;
  width: 92px;
}
#menu .navigation .top-menu a:hover {
  color: #fff;
}
#menu .navigation .top-menu a.home {
  background: url("../images/home.png") no-repeat scroll center 20px transparent;
}
#menu .navigation .top-menu a.games {
  background: url("../images/games.png") no-repeat scroll center 20px transparent;
}
#menu .navigation .top-menu a.live-score {
	background: url("../images/live-score.png") no-repeat scroll center 20px transparent;
}
#menu .navigation .top-menu a.daftar {
	background: url("../images/daftar.png") no-repeat scroll center 23px transparent;
}
#menu .navigation .top-menu a.deposit {
	background: url("../images/deposit.png") no-repeat scroll center 25px transparent;
}
#menu .navigation .top-menu a.withdraw {
	background: url("../images/withdraw.png") no-repeat scroll center 22px transparent;
}
#menu .navigation .bottom-menu {
  margin: 0;
  padding: 15px;
  text-align: left;
}
#menu .navigation .bottom-menu li {
	background: #8e0005;
  border-radius: 7px;
  list-style: outside none none;
  opacity: 0.9;
}
#menu .navigation .bottom-menu li:hover {
  opacity:1;
}

#menu .navigation .bottom-menu li a {
  color: #fff;
  display: block;
  font-size: 17px;
  font-weight: bold;
  height: 49px;
  line-height: 47px;
  margin-bottom: 4px;
  padding-left: 55px;
}
#menu .navigation .bottom-menu a.bonus {
	background: url("../images/bonus.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.peraturan {
	background: url("../images/peraturan.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.panduan {
	background: url("../images/panduan.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.prediksi {
	background: url("../images/prediksi.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.jadwal {
	background: url("../images/jadwal.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.hasil {
	background: url("../images/hasil.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.download {
	background: url("../images/download.png") no-repeat scroll 16px 11px transparent;
}
#menu .navigation .bottom-menu a.contact {
	background: url("../images/contact.png") no-repeat scroll 16px 11px transparent;
}
#feature {
  background: url("../images/slide.jpg") repeat scroll center bottom rgb(0, 0, 0);
  display: inline-block;
  text-align: center;
  width: 100%;
  float: left;
}
#feature .swiper-slide {
  box-sizing: content-box;
  float: left;
  height: 135px !important;
}
#feature .swiper-slide img {
  position: relative;
  top: 10px;
  width: 100%;
}
#feature .swiper-wrapper {
  height: inherit !important;
}
#headline {
  background: url("../images/background.jpg") repeat scroll 0 0 rgb(0, 0, 0);
  display: inline-block;
  float: left;
  font-size: 17px;
  font-weight: bold;
  height: 40px;
  line-height: 35px;
  min-width: 320px;
  text-align: center;
  width: 100%;
}
#headline marquee p {
  line-height: 41px;
  margin: 0;
}
#about {
  background: url("../images/background.jpg") repeat scroll center top #191919;
	border-top: 1px solid #8e0005;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 115px;
  line-height: 31px;
  min-width: 320px;
  overflow-y: scroll;
  padding: 15px;
  text-align: left;
  width: 100%;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#about h3 {
  color: rgb(255, 255, 255);
  font-family: Podkova;
  font-size: 21px;
}
#bottom {
  background: none repeat scroll 0 0 #504d3c;
  box-sizing: border-box;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: auto;
  line-height: 28px;
  min-width: 320px;
  overflow-y: scroll;
  padding: 15px 15px 18px;
  text-align: left;
  width: 100%;
  border-top: 1px solid #8e0005;
  border-bottom: 1px solid #8e0005;
	float: left;
}
#bottom h3 {
  color: #fff;
  font-family: Podkova;
  font-size: 21px;
}

#bottom article {
  box-sizing: border-box;
  display: block;
  float: left;
  height: 75px;
  margin: 7px 15px 10px 0;
  padding: 0;
  width: 100%;
}
#bottom article header {
  float: left;
  margin-bottom: 15px;
  padding: 0;
  text-align: left;
  width: 58%;
}
#bottom article h2 {
  font-size: 16px;
}
#bottom article h2 a {
  color: rgb(255, 255, 255);
  font-family: Podkova;
  font-size: 16px;
  font-weight: normal;
  line-height: 10px;
}
#bottom article h2 a:hover {
  color: #eccb60;
}
#bottom article p {
  color: white;
  line-height: 20px;
  text-align: justify;
}
#bottom article .modified {
  color: #AAAAAA;
  font-size: 10px;
}
#bottom .mainarticle {
  background: #8e0005;
  padding: 10px;
  border-radius: 8px;
}
#footer {
  background: rgba(0, 0, 0, 0);
  height: 145px;
  min-width: 320px;
  padding-top: 20px;
  text-align: center;
}
h1.entry-title {
  font-size: 18px;
}
#footer .bank {
  position: relative;
  top: 30px;
}
#footer .copyright {
  display: inline-block;
  font-size: 15px;
  height: 50px;
  line-height: 25px;
  margin-top: 20px;
	color: white;
}
.page-id-206 #primary iframe , .page-id-8610 #primary iframe , .page-id-8611 #primary iframe , .page-id-8612 #primary iframe{
	width:100% !important;
	min-width:100% !important;
	max-width:100% !important;
}
.main-navigation.top-navigation ul.nav-menu, .main-navigation.top-navigation div.nav-menu > ul {
  border: medium none;
  float: right;
  position: relative;
  width: 100%;
  z-index: 1005;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border: medium none;
  display: inline-block;
  float: right;
  position: relative;
  text-align: left;
  width: 100%;
  z-index: 1005;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #fff;
  font-weight: bold;
}
.main-navigation li {
  background: url("../images/separator.png") no-repeat scroll right 22px rgba(0, 0, 0, 0);
  display: inline-block;
  margin: 0;
  padding: 20px 18px;
  position: relative;
  text-align: center;
}
.main-navigation li.current-menu-item, .main-navigation li:hover, .main-navigation li.current-menu-ancestor {
  background: url("../images/menu-hover.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.top-navigation.main-navigation li.current-menu-item, .top-navigation.main-navigation li:hover, .top-navigation.main-navigation li.current-menu-ancestor {
  background: none;
}
.main-navigation li a:hover {
  color: #E6DDB4;
}
.main-navigation li ul.sub-menu {
  border: 1px solid rgb(245, 209, 74);
  display: block;
  left: -6px;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  text-decoration: none;
  top: 120px;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  z-index: 1;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
}
.main-navigation ul li:hover > ul.sub-menu {
  background: none repeat scroll 0 0 #f7d143;
  border: 1px solid #f7d143;
  border-radius: 10px;
  opacity: 1;
  top: 57px;
  visibility: visible;
  left: -6px;
}
.main-navigation li ul.sub-menu ul.sub-menu {
  border: 1px solid #DDA44D;
  margin-left: 0;
  position: absolute;
  top: -1px;
  left: 300px;
}
.main-navigation li ul.sub-menu li:hover > ul.sub-menu {
  border: 1px solid #f7d143;
  left: 153px;
  margin-left: 0;
  position: absolute;
  top: -1px;
  border-radius: 0 10px 10px 0;
  border-left: 0;
}
.main-navigation li ul.sub-menu li {
  background: none repeat scroll 0 0 #185685;
  border-radius: 8px;
  padding: 0 5px 0 4px;
	opacity: 0;
	visibility: hidden;
}
.main-navigation ul li:hover > ul.sub-menu li {
  background: none repeat scroll 0 0 rgb(247, 209, 67);
  border-radius: 8px;
  display: block;
  opacity: 1;
  padding: 0 5px 0 4px;
  visibility: visible;
}
.main-navigation.top-navigation li > a {
  line-height: 55px !important;
}
.main-navigation.top-navigation li a li a {
  line-height: 25px !important;
}
.main-navigation.top-navigation li a {
  color: rgb(255, 255, 255);
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  line-height: 25px;
  opacity: 0.8;
  text-transform: none;
  width: 80px;
}
/* Menu level 0 */
.main-navigation li a {
  color: rgb(0, 0, 0);
  font-family: Podkova;
  font-size: 16px;
  font-weight: bold;
  line-height: 25px;
  opacity: 0.8;
  text-transform: none;
  width: 110px;
  display: inline-block;
}3
.main-navigation li a span {
  display: block;
  margin-top: -20px;
  color: #00cfff;
	font-size: 12px;
}
.main-navigation li.current-menu-item a, .main-navigation li:hover a {
  background-position: 160px top;
  color: #f9dd70;
  opacity: 1;
  position: relative;
}
/* Menu level 1 */
.main-navigation li ul.sub-menu li a {
  background: url("../images/arrow-left.png") no-repeat scroll 8px center rgba(0, 0, 0, 0);
  border: medium none;
  color: rgb(0, 0, 0);
  font-size: 14px;
  font-weight: bold;
  padding: 4px 0 2px 25px;
  text-align: left;
  width: 151px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.main-navigation li:hover li:hover a {
  color: #ab0000;
}
/* Menu level 2 */
.main-navigation li ul.sub-menu ul.sub-menu a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: rgb(0, 0, 0);
  font-size: 13px;
  font-weight: bold;
  padding: 4px 0;
  width: 151px;
}
.main-navigation li:hover li:hover li:hover a {
  background: none;
  color: #ab0000;
}
.main-navigation li ul ul {
  left: 100%;
  top: -1px;
}

#utility {
  background: url("../images/background.jpg") no-repeat scroll center top black;
  height: 590px;
	position:relative;
	min-width: 320px;
}
#utility .star {
  background: url("../images/star.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  height: 31px;
  left: 50%;
  position: absolute;
  top: 0;
  width: 1124px;
  margin-left: -562px;
}
#utility .top-a {
  height: 312px;
}
#utility .top-a .left {
  height: 312px;
	width: 800px;
	float: left;
}
#utility .top-a .right {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
  float: left;
  height: 312px;
  width: 400px;
  padding-top: 95px;
  padding-left: 14px;
  padding-right: 18px;
}
#utility .right li {
  float: left;
  height: 48px;
  list-style: none outside none;
  padding: 2px 6px;
}
#utility .right li img {
  list-style: none outside none;
  width: 110px;
}
#utility .top-b {
  height: 97px;
}
#utility .top-b h2 {
  color: #F4D669;
  float: left;
  font-family: Podkova;
  width: 220px;
  font-size: 25px;
  margin-top: 32px;
  margin-left: 18px;
}
#utility .top-b marquee {
  color: #FFFFFF;
  float: left;
  font-family: arial;
  font-size: 21px;
  margin-left: 0;
  margin-top: 32px;
  width: 938px;
}
#utility .top-c {
  height: 135px;
}
#utility .top-c .container {
  height: 135px;
  padding-left: 33px;
  padding-top: 13px;
}
.content-top {
  background: url("../images/content-top.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  height: 28px;
}
.content-bottom {
  background: url("../images/content-bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	height: 28px;
}
.single-post .content {
  background: url("../images/background.jpg") repeat scroll 0 0 rgb(0, 0, 0);
}
.content, #content {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
  background: url("../images/background.jpg") repeat scroll 0 0 rgb(0, 0, 0);
  line-height: 20px;
  min-height: 695px;
  padding: 15px 25px;
}
.warning {
  border: 1px solid #D9AA5A;
  padding: 5px 10px;
  margin: 10px 0;
}
.warning h4 {
	color: red;
	display: block;
}
.home .content .warning p {
	margin-bottom:0;
	color: white;
}
.warning span {
	color: #f2d279;
}
.title {
  color: #ECD87E;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}
#secondary .title {
  text-align: center;
  margin-bottom: 15px;
}
.scroll {
  height: 270px;
  padding-right: 20px;
}
.chrome .scroll {
  height: 289px;
  padding-right: 20px;
}
.nicescroll-rails {
  background: none repeat scroll 0 0 #F1DF83;
  width: 1px !important;
}
.nicescroll-rails div {
	background: url("../images/scroll.png") no-repeat scroll center center #D1AF80 !important;
  border: medium none !important;
  left: 4px !important;
  width: 9px !important;
}
.widget-top {
	background: url("../images/widget-top.png") no-repeat scroll center top;
}
.widget-bottom {
  background: url("../images/widget-bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  padding: 25px 15px 10px;
}
.widget-center {
	background: url("../images/widget.png") repeat-y scroll center center rgba(0, 0, 0, 0);
}
.post-author a {
	color: white;
}

[class^="mts-icon-"]:before, [class*=" mts-icon-"]:before {
  background: url("../images/star-review.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, 0);
  display: inline-block;
  height: 10px;
  width: 13px;
}
.mts-icon-star:before {
  content: "\f005";
}
.review-result {
  color: rgb(251, 207, 10);
  float: left;
  font-size: 11px;
  margin-right: 10px;
  margin-top: 8px;
}
#bottom .post-meta {
  color: rgb(255, 255, 255) !important;
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 0px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  top: -14px;
}
.post-date span {
  display: block;
  font-size: 16px;
  margin-top: 1px;
}
#secondary .entry-header {
  float: left;
  width: 230px;
}
#secondary .entry-title {
  line-height: 10px;
}
.chrome #secondary .entry-title {
  line-height: 11px;
}
#secondary .entry-title a {
  color: #FFFFFF;
  font-size: 13px;
}
#secondary article {
	display: inline-block;
}
#bottom .left {
  float: left;
  height: 360px;
  width: 925px;
}
#bottom .right {
  background: none repeat scroll 0 0 rgb(21, 15, 15);
  border-radius: 10px;
  box-sizing: border-box;
  float: left;
  height: 335px;
  overflow-y: scroll;
  padding: 10px;
  position: relative;
  text-align: left;
  top: 10px;
  width: 275px;
}
.right.scrolling > h3,.right.scrolling > p {
  margin-bottom: 10px;
}
.right.scrolling > p {
  line-height: 20px;
}
.entry-content h3, .comment-content h3 {
  color: rgb(250, 225, 83);
  font-size: 17px;
  line-height: 1.84615;
}

.freebet {
  left: 0;
  position: fixed;
  top: 31%;
  z-index: 1003;
}
.thumbnail {
	float:left;
}
.thumbnail {
  float: left;
  width: 130px;
}
.thumbnail img {
  border: 1px solid grey;
  border-radius: 0;
  height: 65px;
  margin-right: 9px;
  width: 116px;
}
.visit {
  bottom: 10px;
  position: absolute;
  right: 13px;
}
#footer .left {
  float: left;
  width: 765px;
  height: 225px;
}
#footer .right {
	width: 435px;
	float:left;
	height: 225px;
}
#footer .left .one {
	width: 280px;
	height:150px;
	border-right: 1px solid #1e1e1e;
	float: left;
	top: 35px;
	position: relative;
}
#footer .left .two {
  border-right: 1px solid #1E1E1E;
  float: left;
  height: 150px;
  position: relative;
  top: 35px;
  width: 200px;
  padding-left: 30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .left .three {
	width: 280px;
	height:150px;
	float: left;
	top: 35px;
	position: relative;
	padding-left: 30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .left .one h3, #footer .left .two h3, #footer .left .three h3 {
  height: 12px;
  line-height: 12px;
  margin-bottom: 15px;
}
#footer .left .one a {
  color: #5F5F5F;
  float: left;
  font-size: 11px;
  height: 12px;
  line-height: 12px;
  padding: 7px 0;
  width: 140px;
}
#footer .left .one a:hover {
  color: #fff;
}

#footer .left .two a {
  color: #5F5F5F;
  display: block;
  font-size: 11px;
  height: 12px;
  line-height: 12px;
  padding: 7px 0;
  width: 140px;
}
#footer .left .two a:hover {
  color: #fff;
}

#footer .left .three a {
  color: #5F5F5F;
  float: left;
  font-size: 11px;
  height: 12px;
  line-height: 12px;
  padding: 7px 0;
  width: 124px;
}
#footer .left .three a:hover {
  color: #fff;
}

.phone {
	position: relative;
	top: 34px;
}
h1.title, h3.title {
  float: left;
  font-size: 12px;
  line-height: 18px;
  position: relative;
  text-transform: none;
  top: 19px;
  width: 342px;
}
.single #primary article a {
  color: black !important;
  cursor: pointer;
  outline: 0 none;
  text-decoration: none;
}
.banner-float {
	position: fixed; bottom: 0px; left: 0px; text-align: center; color: white; z-index: 10;opacity: 1 !important;
}
.review-title {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  color: #eccb60;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 10px 15px;
}
.review-list li {
  background: none repeat scroll 0 0 transparent;
  border: 1px solid transparent;
  color: white;
  font-size: 15px;
  font-weight: normal;
  padding: 13px;
  position: relative;
}
.review-star {
  position: absolute;
  right: 15px;
  top: 15px;
}
#review {
  position: relative;
}
.review-star .review-result {
  right: -12px;
  top: -3px;
}
.review-desc {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  color: #eccb60;
  float: left;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 10px 15px;
  width: 670px;
}
.review-total-wrapper {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  color: rgba(0, 0, 0, 0);
  float: left;
  font-size: 15px;
  font-weight: bold;
  height: 82px;
  margin: 0;
  padding: 41px 15px 24px;
  position: relative;
  width: 90px;
}
.review-desc p {
  color: white;
  font-size: 15px;
  font-weight: normal;
}
.review-summary-title > strong {
  color: #eccb60;
}
.review-star {
  position: absolute;
  right: 15px;
  top: 15px;
}
#review {
  background: url("../images/review-box-2.jpg") repeat-x scroll 0 0 transparent;
  height: 320px;
  margin: 0 auto 20px;
  position: relative;
  width: 820px;
}
.rating_btn {
  background: url("../images/review-more.jpg") repeat-x scroll 0 0 transparent;
  height: 35px;
  width: 121px;
  line-height: 31px;
  text-align: center;
}
.rating_btn {
  background: none repeat scroll 0 0 red;
  border-radius: 10px;
  height: auto;
  line-height: 31px;
  padding: 0 10px;
  text-align: center;
  width: auto;
}
.testimonial_group .testimonial .rr_review_text .drop_cap {
  display: none;
}
.rating_btn a {
  color: white;
}
.rating_btn a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #eccb60;
  font-weight: bold;
  text-shadow: 1px 1px 2px black;
}
.rating_btn a:hover {
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 2px black;
}
.review-total-star .review-result {
  position: absolute;
  right: -26px;
  top: 75px;
}
#ta_post_review_after {
  background: none repeat scroll 0 0 #f6f6f6;
  border-bottom: 1px dotted #ddd;
  border-top: 1px dotted #ddd;
  margin: 20px 0;
  padding: 15px;
}
#ta_rating h3 {
    font-size: 14px;
    margin: 10px 0 5px;
}
#ta_rating div.hr {
    background: none repeat scroll 0 0 #e0e0e0;
    height: 1px;
    margin: 5px 0;
}
#ta_rating div.hr hr {
    display: none;
}
#ta_rating p {
    margin-bottom: 0.2em;
}
#ta_post_review_after {
  background: none repeat scroll 0 0 #180700;
  border: medium none;
  color: rgb(255, 255, 255);
  height: auto;
  margin: 20px auto;
  padding: 37px 55px;
  width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ta_post_review_after ul {
    margin-top: 10px;
}
#ta_post_review_after ul li {
    float: left;
    list-style: outside none none;
}
#ta_post_review_after .price {
    height: 32px;
    padding-left: 40px;
    width: 100px;
}
#ta_post_review_after .price span {
    display: block;
    margin-top: 8px;
    position: relative;
}
#ta_post_review_after .after_rating {
    width: 80px;
}
#ta_post_review_after .after_button {
    float: right;
    margin-right: 20px;
    margin-top: 8px;
}
#ta_post_review_after dd {
    color: #333333;
    display: block;
    font-size: 110%;
    margin-bottom: 0 !important;
    margin-top: 5px;
}
#ta_post_review_after span {
  color: #eccb60;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  text-transform: uppercase;
  top: 6px;
  display: block;
  width: 100px;
}
#ar_rating_home {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 2px solid white;
    border-radius: 3px;
    clear: both;
    padding: 10px;
}
.ar_rating_home_span {
    float: left;
    height: 16px !important;
    margin: 3px 5px 0 0 !important;
}
.ar_headline_meta_home span {
    height: 16px !important;
    margin-top: 0;
}
.ar_rating_home {
    background: url("../images/r-stars.png") repeat-x scroll 0 -16px transparent;
    height: 16px !important;
    position: relative;
    width: 80px !important;
}
.ar_rating_home .ar_result_home {
    background: url("../images/r-stars.png") repeat-x scroll 0 0 transparent;
    height: 16px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    z-index: 102;
}
.ta_rating .result {
  background: url("../images/r-stars.png") repeat-x scroll 0 0 transparent;
  height: 17px;
  text-indent: -9999px;
  z-index: 102;
}
.editor-r {
  background: url("../images/user-review.jpg") repeat-x scroll 0 0 transparent;
  float: left;
  height: 159px;
  width: 387px;
	margin-right: 23px;
}
.user-r {
  background: url("../images/user-review.jpg") repeat-x scroll 0 0 transparent;
  float: left;
  height: 159px;
  width: 387px;
	margin-left: 23px;
}
.row-fluid.kopa-rating-container {
  display: block;
  margin: 0 auto 25px;
  width: 820px;
  height: 155px;
}
.er {
  color: #eccb60;
  font-size: 12px;
  font-weight: bold;
  margin-left: 35px;
  position: relative;
  text-transform: uppercase;
  top: 9px;
  margin-bottom: 30px;
}
.ti {
  display: table-cell;
  font-size: 16px;
  height: 40px;
  padding: 7px 34px;
  position: relative;
  width: 319px;
  vertical-align: middle;
}
.ti span {
  display: block;
  float: left;
  width: 240px;
}
.total-score {
  color: #eccb60;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-left: 35px;
  position: relative;
  text-transform: uppercase;
  top: 24px;
}
.kopa-rating > li {
  float: left;
  width: 13px;
}
.review-total-box {
  color: #eccb60;
  display: block;
  font-size: 35px;
  text-align: center;
  width: 76px;
}
.kopa-rating.the-top {
  float: right;
  right: -12px;
  top: 15px;
  width: 79px;
}
.kopa-rating {
  float: right;
  position: relative;
  right: 35px;
}
.fa-star:before {
  content: "";
  background: url("../images/star-review.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, 0);
}
.fb-like-box {
  display: block !important;
  float: left;
  height: 63px;
  overflow: hidden;
  position: relative;
  top: -4px;
  width: 120px;
}
.plusone {
  display: block;
  float: left;
  position: relative;
  top: 28px;
  width: 58px;
}
.plusfollow {
  display: block;
  float: left;
  left: 30px;
  position: relative;
  top: 23px;
  width: 63px;
}

::-webkit-scrollbar-track {
      background-color: #b46868;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2);
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #7c2929;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */

table.about a, table.about a:visited {
	color: white;
}
table.about a:hover {
	color: #fee300;
}
table.about h3 {
  margin: 0;
}
table.about li {
  margin-left: 13px;
}
.entry-content h2 {
  color: #fae153;
  margin-bottom: 0;
}
.ori > div {
  width: 240px !important;
}
.entry-content > h3 {
  color: rgb(250, 225, 83);
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 15px;
}
.entry-content li {
  margin-bottom: 5px;
}
.jadwal h3 {
  color: #f9dd70;
  font-weight: normal;
  margin: 0;
  text-transform: none;
}
.jadwal td {
  font-size: 11px;
  padding: 10px;
}
#livechat-eye-catcher img {
  opacity: 1;
}
.side-prediksi {
  background: none repeat scroll 0 0 rgb(38, 28, 23);
  border-radius: 18px;
  padding: 15px;
  margin-bottom: 15px;
}
.side-prediksi p, .side-prediksi h3 {
  line-height: 18px;
  margin-bottom: 10px;
}
.side-prediksi h3 {
  color: #e9ce6a;
  font-size: 14px;
}
.side-prediksi p {
	text-align: justify;
}
.side-prediksi ol li {
  list-style: outside none number;
  margin-bottom: 11px;
  margin-left: 20px;
}
.pasang-taruhan {
  color: #e9ce6a;
  font-size: 15px;
  margin-bottom: 14px;
}
.home-about li {
  list-style: outside none number;
  margin-bottom: 10px;
  margin-left: 15px;
}
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
  background: none repeat scroll 0 0 #511b05;
  color: #fff;
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px;
  text-decoration: none;
  width: auto;
}
 
.pagination a:hover{
color:#fff;
background: #180700;
}
 
.pagination .current {
  background: none repeat scroll 0 0 #180700;
  color: #fff;
  padding: 6px 9px 5px;
}
.alternatif-sbobet td {
  font-size: 11px;
  font-weight: bold;
  padding: 17px 0 0;
  text-transform: none;
}
.hasil-togel table tr {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.hasil-togel table {
  background: none repeat scroll 0 0 #482c1c;
  width: 100%;
}
.hasil-togel table td {
  padding: 5px;
  text-align: center;
  width: 35%;
}
.hasil-togel table td a {
  color: rgb(255, 255, 255);
  cursor: auto;
}
.hasil-togel h2 {
  background: none repeat scroll 0 0 #3e2619;
  border-radius: 10px 10px 0 0;
  color: rgb(247, 219, 110);
  font-family: Podkova;
  font-size: 19px;
  font-weight: bold;
  padding: 12px;
  text-align: center;
}
.hasil-togel div {
  background: none repeat scroll 0 0 rgb(62, 38, 25);
  border-radius: 0 0 10px 10px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 12px;
}
.hasil-togel p {
  margin-bottom: 10px;
}
.book {
  margin: 0 auto;
  text-align: center;
}
.bookcontrol {
  text-align: center;
}
.bookcontrol a {
  background: none repeat scroll 0 0 rgb(24, 7, 0);
  border-radius: 8px;
  display: inline-block;
  margin: 4px;
  padding: 6px;
  text-align: center;
  width: 17px;
}
.daftar-togel {
  background: none repeat scroll 0 0 rgb(20, 15, 12);
  border-radius: 5px;
  color: rgb(255, 255, 255) !important;
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  padding: 20px 10px;
  text-align: center;
  width: 165px;
}
.daftar-togel:hover {
  background: none repeat scroll 0 0 rgb(38, 28, 23);
  color: rgb(255, 255, 255) !important;
}
.tabel-prediksi-togel td {
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  color: rgb(0, 0, 0) !important;
  font-size: 14px;
  padding: 5px 5px 5px 15px;
}
.buku-mimpi, .buku-mimpi p {
  font-size: 15px;
}
.float-daftar {
  left: 0;
  position: fixed;
  top: 30%;
  z-index: 999;
}
.rumus-tangkas-table {
  float: left;
  width: 280px;
}
.rumus-tangkas-description {
  float: left;
  margin-left: 10px;
  width: 855px;
  margin-bottom: 55px;
}
.rumus-tangkas-description > p {
  line-height: 20px;
  margin-bottom: 10px !important;
  text-align: center;
}
.rumus-tangkas-table td {
  background: none repeat scroll 0 0 #19120f;
  color: white !important;
  font-family: arial;
  font-size: 15px;
  font-weight: normal;
  line-height: 28px;
  padding: 3px 5px 2px 10px;
  text-transform: none;
}
.rumus-tangkas-description > h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
.rumus-tangkas-description .wp-caption.aligncenter {
  margin-bottom: 0;
  margin-top: 0;
}
table.event {
  width: 100%;
}
table.event td {
  color: rgb(244, 216, 109) !important;
  font-size: 13px;
  padding: 5px 5px 5px 15px;
  text-transform: none;
}
.switch {
	background: #8e0005;
	border-radius: 6px;
	position: relative;
	padding: 6px;
	top: 15px;
	color: white;
}
.entry-header {
  padding: 0;
}

iframe {
width:100% !important;
}

button:focus,
input:focus,
textarea:focus,
select:focus {
  outline: none; }

.tabs img { width:100%;}

.tabs {
  display: block;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  overflow: hidden; }
  .tabs [class^="tab"] label,
  .tabs [class*=" tab"] label {
    color: #efedef;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1em;
    padding: 2rem 1rem;
    text-align: center; }
  .tabs [class^="tab"] [type="radio"],
  .tabs [class*=" tab"] [type="radio"] {
    border-bottom: 1px solid rgba(239, 237, 239, 0.5);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .tabs [class^="tab"] [type="radio"]:hover, .tabs [class^="tab"] [type="radio"]:focus,
    .tabs [class*=" tab"] [type="radio"]:hover,
    .tabs [class*=" tab"] [type="radio"]:focus {
      border-bottom:6px solid #243d6e; }
    .tabs [class^="tab"] [type="radio"]:checked,
    .tabs [class*=" tab"] [type="radio"]:checked {
      border-bottom: 6px solid #243d6e; }
    .tabs [class^="tab"] [type="radio"]:checked + div,
    .tabs [class*=" tab"] [type="radio"]:checked + div {
      opacity: 1; }
    .tabs [class^="tab"] [type="radio"] + div,
    .tabs [class*=" tab"] [type="radio"] + div {
      display: block;
      opacity: 0;
      padding: 2rem 0;
      width: 90%;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  .tabs .tab-2 {
    width: 50%; }
    .tabs .tab-2 [type="radio"] + div {
      width: 200%;
      margin-left: 200%; }
    .tabs .tab-2 [type="radio"]:checked + div {
      margin-left: 0; }
    .tabs .tab-2:last-child [type="radio"] + div {
      margin-left: 100%; }
    .tabs .tab-2:last-child [type="radio"]:checked + div {
      margin-left: -100%; }